---
name: John Long
start_date: 2019-12-02
locality: San Antonio, TX
country: USA
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (Americas Central)</a>
reports_to: izzyfee
picture: johnlong.jpg
twitter: 
gitlab: john_long
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li><a href="https://docs.gitlab.com/ee/install/README.html#installing-gitlab-using-the-omnibus-gitlab-package-recommended">Omnibus</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/administration/geo/replication/">Geo</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/administration/pages/">Pages</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/service_desk.html">Service Desk</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/omnibus/settings/ssl.html/">GitLab SSL</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/api/README.html">API</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'John is enthusiastic about all things technology with a passion for learning
  and assisting others. Before GitLab, John worked in a technical support role, providing
  Linux system administration for a web hosting company. In his free time, John enjoys
  learning new things and spending time with family.

  '
specialty: Federal

